/*--------------------

/card/card_etc.html
div.card-type

--------------------*/
/*-----card-type start-----*/
.card-type__mainWrap01 {
  margin: 45px 0 40px;
}

.card-type__nav {
  display: flex;
  margin: 15px 0 0;
  font-size: 14px;
  text-align: center;
}

.card-type__nav li:nth-child(n+2) {
  margin: 0 0 0 15px;
}

.card-type__nav-link {
  display: block;
  padding: 20px 45px;
  background-color: #f5f5f5;
  border-radius: 6px;
  box-shadow: 0 3px 0 0 #ccc;
}

.card-type__nav-link--blank {
  background-image: url(/common/images/com_ic06.gif);
  background-repeat: no-repeat;
  background-position: right 20px top 50%;
}

/*-----card-type end-----*/

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
